body {
    font-family: 'Arial', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
    background-color: #f4f4f9;
    color: #333;
}

.wrapper {
    width: 310px;
    height: 500px;
    background-size: 100% 100%;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.25);
    animation: BgAnimation 10s linear infinite;
}

@keyframes BgAnimation {
    0% {
        background-image: url("./../ress/Movies/Movie1.jpg");
    }

    30% {
        background-image: url("./../ress/Movies/Movie2.jpg");
    }

    60% {
        background-image: url("./../ress/Movies/Movie3.jpg");
    }

    100% {
        background-image: url("./../ress/Movies/Movie4.jpg");
    }
}